CVE-2012-0844

NameCVE-2012-0844
DescriptionInformation-disclosure vulnerability in Netsurf through 2.8 due to a world-readable cookie jar.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow
Debian Bugs659376

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
netsurf (PTS)jessie3.2+dfsg-2fixed
stretch3.6-3.1fixed
bullseye, sid3.10-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
netsurfsource(unstable)2.8-2659376

Search for package or bug name: Reporting problems